_meta:
  version: '1.0'
  entity_type: file
  uuid: d8404562-efcc-40e3-869e-40132d53fe0b
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: druplicon.png
  uri:
    -
      value: 'public://2024-03/druplicon.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 3905
  status:
    -
      value: true
